local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)


function aom_mirecaves.get_schematic_path(name)
    return (mod_path .. DIR_DELIM .. "schematics" .. DIR_DELIM .. "aom_mirecaves_" .. name .. ".mts")
end